Subject: Re: Re: Re: Message from Walmart.com Customer: Where is my order, 200012779915433 #Ref 20250102003225347
From: Tonya Ross <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Thu, 02 Jan 2025 22:45:49 +0000

No, I canceled the order and asked for a refund

On Thu, Jan 2, 2025, 5:42 PM Designer Living Inc. <[email-masked]> wrote:

Hello Tonya,

Yes, it would be the same. Would you like to proceed?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

My address is 585 Wateree St, Lancaster Sc, 29720.

Will it be the same set?

On Thu, Jan 2, 2025, 3:58 PM Designer Living Inc. <[email-masked]> wrote:

Hello Tonya,

We can arrange replacements for you. To proceed, please confirm your shipping address.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Can I do a reorder

On Thu, Jan 2, 2025, 12:05 PM Designer Living Inc. <[email-masked]> wrote:

Hello Tonya / Walmart -

Thank you for your email. There is no shipping movement on the order, I can a replacement for you. If you agree to this, may you confirm your shipping address please? And please allow 5-7 business days for FedEx Ground delivery.

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Tonya Ross wants to connect with you for the order below:

Customer Order Number:  200012779915433

Purchase Order No:  108935837997428

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces King Bed in a Bag, 9 Pieces Bedding Comforter Sets with Down Alternative Comforter, Sheet Set and Side Pockets, Coral Bed Set King Size/1686983361

Customer Message:

where is my order?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team